POST
/v1/workspaces/{workspaceId}/members/{userId}/resend-invitationbetaplatformUserworkspace
When to use
Send an existing workspace member another invitation email.
For agents
Requires the signed-in administrator’s direct platform access token. Check invitationSent for the result.
Example
import { PermuteClient } from '@permute/sdk';
const client = new PermuteClient({ accessToken: async () => process.env.PERMUTE_ACCESS_TOKEN! });
const result = await client.workspaceMembers.resendInvitation('wksp_finance123', 'user_example');Response
{
"data": {
"invitationSent": true
}
}